.pc_lng{
	visibility: visible;
}
.lng_mobile_box{
	display: none;
}

.content {
	color: #666;
	line-height: 2;
}
.content img, .content iframe {
	max-width: 100% !important;
}
.content li {
	list-style: disc outside none;
	margin-left: 20px;
}

/*产品轮播*/
.view {
	max-width: 400px;
}
.view .swiper-slide {
	height: 400px;
	max-width: 400px;
	padding: 0 3px;
	box-sizing: border-box;
	overflow: hidden;
	text-align: center;
}
.view .swiper-slide img {
	width: 400px;
	height: 400px;
}
.view .arrow-left {
	background: url(../images/index_tab_l.png) no-repeat left center;
	position: absolute;
	left: 10px;
	width: 28px;
	height: 400px;
	z-index: 10;
	display: none;
}
.view .arrow-right {
	background: url(../images/index_tab_r.png) no-repeat right center;
	position: absolute;
	right: 10px;
	width: 28px;
	height: 400px;
	z-index: 10;
	display: none;
}

.preview {
	position: relative;
	width: 660px;
	left: -15px;
	top: 30px;
	
}
.preview .swiper-slide {
	width: 200px;
	height: 200px;
	margin: 0 30px 0 0;
	box-sizing: border-box;
	overflow: hidden;
	cursor: pointer;
}
.preview .swiper-slide img {
	display: inline-block;
	height: 100%;
}
.preview .active-nav {
	border: 1px solid #F00;
}
.preview .arrow-left {
	background: #fff url(../images/feel3.png) no-repeat left center;
	position: absolute;
	left: -20px;
	top: 0;
	width: 20px;
	height: 200px;
	z-index: 10;
}
.preview .arrow-right {
	background: #fff url(../images/feel4.png) no-repeat right center;
	position: absolute;
	right: -20px;
	top: 0;
	width: 20px;
	height: 200px;
	z-index: 10;
}

@media only screen and (max-width: 768px) {

.pc_lng{
	display: none;
}

.moble_lng {
	padding: 5px 15px;
	font-size: 20px;
	line-height: 1;
	background-color: transparent;
	border: none;
	position: absolute;
	top: -66px;
	right: 0;
	z-index: 99999;
    border:1px solid #000;
}

.lng_mobile_box {
	display: flex;
	width: 80px;
	height: 90px;
	position: absolute;
	top: -90px;
	right: 25px;
	z-index: 99999;
	
	padding: 5px 15px;
	font-size: 20px;
	line-height: 1;
	background-color: transparent;
	border: none;
}

.lng_mobile_box .lng-btn{
	display: flex;
	flex-direction: row;
	align-items: center;
	width: 80px;
}
.lng_mobile_box .lng-btn .lng-icon{
	display: flex;
	justify-content: center;
	align-items: center;
	width: 30px;
	height: 30px;
	border: 2px solid #AE80478c;
	border-radius: 50%;
	font-size: 14px;
	font-weight: 600;
	line-height: 30px;
	color: #AE80478c;
	-webkit-transition: all .3s ease-out 0s;
	transition: all .3s ease-out 0s;
}


.view .swiper-slide {
	width: 400px;
	height: 400px;
}
.preview {
	display: none;
}
.view .arrow-left, .view .arrow-right {
	height: 200px;
	display: block;
}
}

.slideshow {
    height: 400px;
    object-fit: cover;
}
